<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.556999206543</MDI>
      <MDI key="STATISTICS_MEAN">6.0091720981159</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.415000915527</MDI>
      <MDI key="STATISTICS_STDDEV">8.2687871520236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
